@charset "utf-8";

/* 내용관리 */
#ctt {margin:0;padding-bottom: 100px;}
.ctt_admin {text-align:right; z-index: 999999; position: relative;}
#ctt header h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ctt_con {padding: 0;line-height:1.6em}
#ctt_con img{max-width:100%;height:auto}
.ctt_img {text-align:center}


.content-king { display: flex; justify-content: flex-end; } 


.content-wrap { width: 50%; padding: 0 5%; min-width: 700px; }

.content-box > .text-wrap > .img-box { width: 100%; padding-bottom: 54.054%; position: relative; margin-bottom: 50px; }
.content-box > .text-wrap > .img-box.mb-30 { margin-bottom: 30px; }
.content-box > .text-wrap > .img-box > img { width: 100%; height: 100%; position: absolute; left: 0; object-fit: cover; }
.content-box > .text-wrap > .title { font-weight: 400; font-size: 26px; }
.content-box > .text-wrap > .sub-title { font-weight: 300; letter-spacing: -0.4px; color: #acacac; }
.content-box > .text-wrap > .desc { margin-top: 20px; font-weight: 200; letter-spacing: -0.4px; font-size: 20px; }
.content-box > .text-wrap > .desc.mt-20 { margin-top: 20px; }
.content-box > .text-wrap > .desc.mt-10 { margin-top: 10px; }
.content-box > .text-wrap > .desc.mt-0 { margin-top: 0; }
.content-box > .text-wrap > .desc > .point-desc { margin-top: 15px; font-size: 20px; font-weight: 300; }

.content-box > .text-wrap > div > .title { font-weight: 500; font-size: 26px; }
.content-box > .text-wrap > div > .desc { margin-top: 20px; }

.content-box > .text-bete { display: flex; justify-content: space-between; width: 100%; }
.content-box > .text-bete > div { width: 48%; }
.content-box > .text-bete > div > .title { font-weight: 500; font-size: 26px; }
.content-box > .text-bete > div > .desc { margin-top: 20px; font-weight: 200; letter-spacing: -0.6px; }

.content-box > .rec-img-text > .img-rec-one { width: 100%; padding-bottom: 54.054%; position: relative; }
.content-box > .rec-img-text > .img-rec-one > img { width: 100%; height: 100%; position: absolute; left: 0; object-fit: cover; }
.content-box > .rec-img-text > .title { margin-top: 20px; font-weight: 300; }

.content-box > .naver-wrap { width: 100%; text-align: center; display: flex; justify-content: center; }
.content-box > .naver-wrap > a { display: flex; justify-content: center; align-items: center; width: 290px; height: 65px; border-radius: 50px; background: #FFFFFF; box-shadow: 0px 1px 7px 2px rgba(0, 0, 0, 0.2); margin: 10px 0; }
.content-box > .naver-wrap > a > img { margin-right: 15px; }

.content-box > .img-box { width: 100%; border: 1px solid #000; }
.content-box > .img-box > img { width: 100%; }

@media(max-width: 1024px){
    .content-king { flex-direction: column; height: 100%; justify-content: flex-start; margin-top: 50px; min-height: 100vh; }
    .mt-290 { display: none; }
    .content-wrap { width: 100%; height: 100%; min-width: auto; }
    .content-box > .text-bete { flex-direction: column; }
    .content-box > .text-bete > div { width: 100%; margin-bottom: 50px; }
    .content-box > .text-bete > div:last-child { margin-bottom: 0; }
    .mt-70 { margin-top: 50px!important; }
    .content-box > .naver-wrap { margin-top: 50px; }

}

@media(max-width: 768px){
    .content-wrap { padding: 0 20px; }
    .content-box > .text-wrap > .title { font-size: 26px; }
    .content-box > .text-bete > div > .title,
    .content-box > .text-wrap > div > .title { font-size: 26px; }
    .content-box > .text-wrap > .sub-title { font-size: 16px; margin-bottom: 0; }
    .content-box > .text-wrap > .desc,
    .content-box > .text-wrap > .desc > .point-desc { font-size: 16px; margin-top: 10px; }
    .content-box > .text-bete > div > .desc { font-size: 16px; margin-top: 10px; }

    .content-box > .text-wrap > .img-box { margin-bottom: 30px; }

}





